<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(PRODUCT)RED</key>
	<string>Product Red</string>
	<key>Alpine Green</key>
	<string>Alpská zelená</string>
	<key>Black</key>
	<string>Čierna</string>
	<key>Black Titanium</key>
	<string>Čierny titán</string>
	<key>Blue</key>
	<string>Modrá</string>
	<key>Blue Titanium</key>
	<string>Modrý titán</string>
	<key>Cloud White</key>
	<string>Oblačná biela</string>
	<key>Cosmic Orange</key>
	<string>Kozmická oranžová</string>
	<key>Deep Blue</key>
	<string>Temná modrá</string>
	<key>Deep Purple</key>
	<string>Temná fialová</string>
	<key>Desert Titanium</key>
	<string>Púštny titán</string>
	<key>Gold</key>
	<string>Zlatá</string>
	<key>Graphite</key>
	<string>Grafitová</string>
	<key>Green</key>
	<string>Zelená</string>
	<key>Lavender</key>
	<string>Levanduľová</string>
	<key>Light Gold</key>
	<string>Svetlozlatá</string>
	<key>Midnight</key>
	<string>Polnočná</string>
	<key>Midnight Green</key>
	<string>Polnočná zelená</string>
	<key>Mist Blue</key>
	<string>Sivomodrá</string>
	<key>Natural Titanium</key>
	<string>Prírodný titán</string>
	<key>Pacific Blue</key>
	<string>Tichomorská modrá</string>
	<key>Pink</key>
	<string>Ružová</string>
	<key>Purple</key>
	<string>Fialová</string>
	<key>Rose Gold</key>
	<string>Ružovozlatá</string>
	<key>Sage</key>
	<string>Šalviová</string>
	<key>Sierra Blue</key>
	<string>Sierra Blue</string>
	<key>Silver</key>
	<string>Strieborná</string>
	<key>Sky Blue</key>
	<string>Nebeská modrá</string>
	<key>Soft Pink</key>
	<string>Biela</string>
	<key>Space Black</key>
	<string>Kozmická čierna</string>
	<key>Space Gray</key>
	<string>Kozmická sivá</string>
	<key>Starlight</key>
	<string>Hviezdna biela</string>
	<key>Teal</key>
	<string>Modrozelená</string>
	<key>Ultramarine</key>
	<string>Ultramarínová</string>
	<key>White</key>
	<string>Biela</string>
	<key>White Titanium</key>
	<string>Biely titán</string>
	<key>Yellow</key>
	<string>Žltá</string>
</dict>
</plist>
